Bug 234910 - HWCERT: SGI Altix 350 [Goto Cert]
HWCERT: SGI Altix 350
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sgi.com/products/servers/a...
Altix
:
: 426833 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 15:54 EDT by George Beshers
Modified: 2016-09-19 21:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 04:04:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234910 None None None 2016-09-19 21:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.